CVE-2000-1015
CVSS7.5
发布时间 :2000-12-11 00:00:00
修订时间 :2008-09-05 16:22:26
NMCOS    

[原文]The default configuration of Slashcode before version 2.0 Alpha has a default administrative password, which allows remote attackers to gain Slashcode priviliges and possibly execute arbitrary commands.


[CNNVD]Slashcode默认管理密码漏洞(CNNVD-200012-048)

        Slashcode 2.0 Alpha之前版本的默认配置有默认管理密码。远程攻击者提升Slashcode特权和可能执行任意命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2000-1015
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2000-1015
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200012-048
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/static/5306.php
(VENDOR_ADVISORY)  XF  slashcode-default-admin-passwords
http://www.securityfocus.com/bid/1731
(VENDOR_ADVISORY)  BID  1731
http://archives.neohapsis.com/archives/bugtraq/2000-09/0366.html
(VENDOR_ADVISORY)  BUGTRAQ  20000929 Default admin password with Slashcode.

- 漏洞信息

Slashcode默认管理密码漏洞
高危 设计错误
2000-12-11 00:00:00 2006-08-24 00:00:00
远程※本地  
        Slashcode 2.0 Alpha之前版本的默认配置有默认管理密码。远程攻击者提升Slashcode特权和可能执行任意命令。

- 公告与补丁

        Slashcode has recommended that administrators change the admin users' passwords from the default installation passwords:
        "check in your database what your passwords are by SELECT aid,pwd FROM authors;. This will give you a list of all your admin users and passwords. You can either change any unchanged passwords via the admin interface via the "Authors" admin menu URL, or go into the database: UPDATE authors set pwd = 'newpassword' WHERE aid = 'aidinquestion'; "

- 漏洞信息

13748
Slashcode Default Administrator Password
Authentication Management
Loss of Confidentiality, Loss of Integrity Workaround

- 漏洞描述

- 时间线

2000-09-29 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades or patches to correct this vulnerability. It is possible to temporarily work around the flaw by implementing the following workaround: Change admin passwords after default installation.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

Slashcode Default Admin Password Vulnerability
Design Error 1731
Yes Yes
2000-09-29 12:00:00 2009-07-11 03:56:00
Posted to Bugtraq on Sep 29, 2000 by Brian Aker <brian@tangent.org>. Discovered by Nohican and {} on Sep 28, 2000.

- 受影响的程序版本

Slashcode Slashcode 1.0.8

- 漏洞讨论

Slashcode is a database designed as a bulletin-board/message-board system.

During the installation of Slashcode there is no prompt to the admin user to change the default passwords, leaving the possiblity for a user to gain access to an admin account with seclev privileges to alter block data. The accounts named God, author or author1 keep the default password if not changed after installation.

Successful exploitation of this vulnerability could enable a user to execute arbitrary code by inserting a block as admin, and potentially gain shell access or access to the database.

- 漏洞利用

Currently the SecurityFocus staff are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

Slashcode has recommended that administrators change the admin users' passwords from the default installation passwords:

"check in your database what your passwords are by SELECT aid,pwd FROM authors;. This will give you a list of all your admin users and passwords. You can either change any unchanged passwords via the admin interface via the "Authors" admin menu URL, or go into the database: UPDATE authors set pwd = 'newpassword' WHERE aid = 'aidinquestion'; "

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站